Subject: [PWE3] ISDN over PWs

From: Javi <[email-masked]>
Date: Fri, 29 Jan 2010 11:23:56 +0100

Dear Yaakov and Sasha,

One of my proposals for my PhD is to use pseudowires for ISDN access, 
such as shown in the figures attachedm (together with many other 
possible variations).

Since this is one of the highlights of my PhD, and you are the best 
judges of pseudowires, I wonder if you detect any problem in this 
application.

For this use of PWs, do you think that a specific TDMoPW method (SAToP, 
CESoPSN, TDMoIP AAL.1/AAL.2 could be indicated as the most appropriate 
one?, or does it depend on ISDN services used?

Regards,

Javi